Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600932 - kube-service-endpoints of integrated elastic stack are down [NEEDINFO]
Summary: kube-service-endpoints of integrated elastic stack are down
Keywords:
Status: CLOSED EOL
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.9.z
Assignee: Lukas Vlcek
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1572541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-13 12:20 UTC by Jeff Cantrill
Modified: 2018-08-02 15:00 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1572541
Environment:
Last Closed: 2018-08-02 15:00:56 UTC
Target Upstream Version:
jcantril: needinfo? (dmace)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift openshift-ansible pull 9202 None None None 2018-07-16 18:22:37 UTC
Github openshift origin pull 19789 None None None 2018-07-13 12:20:16 UTC

Comment 1 Jeff Cantrill 2018-07-16 18:22:38 UTC
3.9 PR https://github.com/openshift/openshift-ansible/pull/9202

Comment 6 Anping Li 2018-08-02 14:51:20 UTC
The kubernetes-logging-service-endpoints state are still down. Access the the Elasticsearch port in prometheus port result in timeout [1].  

sh-4.2$ curl  -k https://10.130.0.27:4443/_prometheus/metrics
curl: (7) Failed connect to 10.130.0.27:4443; Connection timed out

Comment 9 Jeff Cantrill 2018-08-02 15:00:56 UTC
Closing EOL as this change applies to the original prometheus deployment which was possibly tech preview and replaced by the cluster monitor, etc.


Note You need to log in before you can comment on or make changes to this bug.